
Installer - Feature #29195

Feature # 27069 (Closed): Implement initial EL8 support

Tracker # 29189 (Resolved): installer puppet modules should run on el8

puppet-certs should run on el8

02/26/2020 04:05 PM - William Clark

Status: Closed   

Priority: Normal   

Assignee: William Clark   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-ce

rts/pull/278,

https://github.com/theforeman/puppet-ce

rts/pull/281

  

Description

Associated revisions

Revision f2301cc5 - 04/02/2020 05:02 PM - William Clark

Fixes #29195 - puppet-certs should run on el8

Revision 99334707 - 04/02/2020 07:14 PM - William Clark

Refs #29195 - indicate el8 support in metadata.json

History

#1 - 03/30/2020 03:36 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-certs/pull/278 added

#2 - 04/02/2020 05:02 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 04/02/2020 05:36 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-certs/pull/281 added

#4 - 04/02/2020 06:01 PM - William Clark

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-certs|f2301cc564aca08f7eef2b4587f5690d824e22b4.
